/*
   Responsive Design
*/
.desktop-view{display: block;}
.tablet-view{display: none;}
.mobile-view{display: none;}
.tab-mob-view{display: none;}

@media (max-width: 1280px){
    img.sk-wording {
        margin-right: 12%;
    }
}

@media (max-width: 1280px){
.thx-container {padding:110px 20px;}
}

@media (max-width: 1024px) {
	
	.thx-container {padding:150px 20px;}
	.title-thanks{ font-size:30px;}
    .hero-section{
/*        height: 650px;*/
        height: auto;
    }
    .hero-content h1 {
        font-size: 32px;
        line-height: 42px;
    }
    .section-heading h2{
        font-size: 32px;
        line-height: 42px;
    }
    
    #book .section-heading h2{
    font-size: 15px;
        line-height: normal;
        font-weight: 600;
    }
    
    .package-text { padding: 0 65px; }
    
}

/* ---- Start of max-width 992px CSS ---- */
@media (max-width: 992px) {
   
    #slider{ width: auto; background: url(../img/Sherlyn_mobile-background2.jpg) center top no-repeat; background-size: 100% 100%;}
	#slider .slider-wrapper{ width: 100%; display: none;}
    #slider .slider-wrapper-mobile{ width: 100%; display: block;}
#thankyou .slider-wrapper-mobile{ width: 100%; display: block;}
	.footer-section{    margin-bottom: 6em;}
	#thankyou .slider-wrapper{display:none;}
	#thankyou{ display:block; background: url(../img/Sherlyn_mobile-background2.jpg) center top no-repeat; background-size: 100% 100%;}
	.thx-container {padding:40px 20px;}
    .package-img-desktop{ width: 100%; display: none;}
    .package-img-mobile{ width: 100%; display: block;}
	
    .tab-mob-view{display: block; color:#fff;}
    .sm-padding{ padding: 15px; }
    .menu-btn,
    .menu-wrap ul.nav{
        display: none;
    }
    .slicknav_menu {
/*        display:block;*/
        display: none;
    }
    .slicknav_nav li:last-child{ display: none; }
    .hero-content h1 {
        font-size: 32px;
        line-height: 42px;
    }
    .feature-section{
        padding-top: 0;
    }
    
    div.content {
        width: 100%!important;
        padding: 5%;
    }

    section#outlets img {
        width: 100%!important;
        margin-bottom: 0%;
    }
    
    .about-list {
        padding: 5% 5%;
    }
    .desktop-view{display: none;}
    .tablet-view{display: block;}
    .mobile-view{display: none;}
	
	.contact-bar {
		display: flex;
		position: fixed;
    	width: 100%;
    	bottom: 0;
    	left: 0;
    	z-index: 99;
	}
	
	.contact-box, .whatsapp-box, .fbm-box, .booking-box {
    width: auto;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    flex: 1;
    font-size: 18px;
}
	.contact-box, .fbm-box {
    background-color: #eaeaea;
}
	.contact-bar span{
		color:#000;
		font-size:10px;
		display: block;
	}
	
	i.fa.fa-phone {
    background: #443073;
    color: white;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding-top: 6px;
}
	i.fa.fa-pencil-square-o {
    background: #fb7abd;
    color: white;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding-top: 7px;
    padding-left: 2px;
}
	i.fa.fa-facebook {
    background: white;
    color: deepskyblue;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding-top: 6px;
}
	
	.whatsapp-box, .booking-box {
    background-color: #fff;
}
	i.fa.fa-whatsapp {
    background: green;
    color: white;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding-top: 6px;
}
	
	.navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
	}
	
	#package {
        padding:2em 0;
        background: url(../img/Sherlyn_mobile-background.jpg) center top no-repeat;
        background-size: 100% 100%;
}
    .package-text-top{width: 85%; }
    .package-text-btn{width: 85%;}
    .package-text{ font-weight: 700;}
    
    .text-thanks { padding: 10px 20px; font-size: 18px;}

	
	.aki-left img{ width:100%;}
	.aki-left iframe{ 
		width:100%;
		min-height: 180px;
	}
	
}
/* ---- End of max-width 992px CSS ---- */


/* ---- Start of min-width 480px and max-width 768px CSS ---- */
@media all and (min-width: 480px) and (max-width: 768px) {
	
}
/* ---- End of min-width 480px and max-width 768px CSS ---- */


/* ---- Start of max-width 767px CSS ---- */
@media all and (max-width: 768px) {
    body, p{
        font-size: 12px;
        line-height: 22px;
    }
    h1{
        font-size: 30px!important;
    }
    h2{
        font-size: 20px;
    }
    h3{
        font-size: 16px;
    }
    p br{
        display: none;
    }
    .padding{
        padding: 60px 0;
    }
    .xs-padding{
    	padding: 15px;
    }
    .hero-section{
        height: auto;
        padding: 0;
        background-position: top center;
    }
    .hero-content{
        text-align: center;
    }
    .feature-section{
        padding-top: 0;
    }
    .section-heading h2 {
        font-size: 24px;
        line-height: 36px;
    }
    
    h1.white-text.t1 {
        margin-bottom: 0;
		color:#fff;
        line-height: 1.0;
        font-family: times new roman;
        font-size: 48px!important;
    }
    
    #package .container{ max-width:100%; padding:0;}
    #book{padding: 10px 22px 40px;}
    
    .outlet-card{padding: 15px !important;border-radius: 0!important; background: transparent !important;}
    
    .mobile-outlet-card{
        padding: 15px!important;
		background: #fff0c7 !important;
        
        border-radius: 4px!important;
    }
	.title-challenge { font-size: 30px;}
	.aki-left-btn{margin-left:0;}
    
    #book .row .xs-padding {padding:0;}
    
}
/* ---- End of max-width 767px CSS ---- */


/* ---- Start of max-width 520px CSS ---- */
@media all and (max-width: 520px) {
    #testimonial-slider{z-index: 100;
    position: relative;}
    .testi-author-img{ margin-top: 1em;}
    #testimonial-author{ max-height: inherit;}
    .testimonial-bar{ height: 100%;}
    .subscribe-form{ width: 100%; }
    .card-header a{
        font-size: 14px;
        line-height: 18px;
    }
    #accordion{
        padding-right: 0;
    }
    .subscribe-form input{
        width: 100%;
    }
    .submit-btn{
        width: 100%;
    }
    .default-btn.order{
        font-size: 8px;
    }
    .section-heading h2{
        font-size: 32px;
        line-height: 26px;
        letter-spacing: -0.5px;
    }
    .section-heading h2 br{
        display: none;
    }
    .icons-wrap span.icon-2{
        left: 5%;
        top: 40px;
    }
    .icons-wrap span {
        left: 110px;
        top: 40px;
    }
    .icons-wrap span.icon-3{
        top: 55px;
    } 
    section#video-generic{padding: 32px 10px!important;}
    
    .desktop-view{display: none;}
    .tablet-view{display: none;}
    .mobile-view{display: block;}
	
	.aki-left-btn{ display:none;}
    .default-btn{ height: 35px; line-height: 35px;    }
    .title-challenge span { font-size: 26px;}
    
    #challenge .owl-carousel, #beforeafter .owl-carousel {  width: 100%;}
    
    #challenge .shop-carousel .owl-nav div.owl-next, #beforeafter .shop-carousel .owl-nav div.owl-next {
    margin-right: -5%;
    width: 20px;
    height: 20px;
    line-height: inherit;
    }
    
    #challenge .shop-carousel .owl-nav div.owl-prev, #beforeafter .shop-carousel .owl-nav div.owl-prev {
	width: 20px;
    height: 20px;
	line-height: normal;
    left:5%;
	}	
    
  #challenge .shop-carousel .owl-nav div.owl-prev .ti-arrow-left, #beforeafter .shop-carousel .owl-nav div.owl-prev .ti-arrow-left
    {line-height: 1.7;}
	
#challenge .owl-carousel, #beforeafter .owl-carousel {
	width: 100%;}

    .title-challenge { font-size: 20px; }
    
.package-text {
    font-size: 14px;
    padding: 0 25px;
    }
    
 .text-thanks {font-size: 16px;}
    
}
/* ---- End of max-width 520px CSS ---- */


/* ---- Start of max-width 420px CSS ---- */
@media all and (max-width: 422px) {
    .about-list {
        padding: 5% 0;
    }
    h1.white-text.t1 {
        font-size: 45px!important;
    }
    
    .logo{ width: 150px;}
    
    .package-text-top{width: 85%; font-size: 18px; letter-spacing: 0;font-weight: 600;}
    .package-text-btn{width: 85%; letter-spacing: 1px; font-size: 20px; line-height: normal;}
    .package-text-btn span.text-en{letter-spacing:0; font-size: 20px;}
    .package-text{ font-weight: 700;}
    .package-text-btn span.text2{font-size: 26px;}
    
    
}
/* ---- End of max-width 420px CSS ---- */

/* ---- Start of max-width 400px CSS ---- */

@media all and (max-width: 400px) {
    
    .package-text-top{font-size: 16px;}
    .package-text-btn{font-size: 18px;}
    .package-text-btn span.text-en{font-size: 18px;}
    .package-text-btn span.text2{font-size: 24px;}
    #book .section-heading h2{font-size: 13px;letter-spacing: 0.5px;}
}

/* ---- Start of max-width 380px CSS ---- */
@media all and (max-width: 380px) {
	.about-list li {
        font-size: 17px;
    }
    h1.white-text.t1 {
        font-size: 43px!important;
    }
    p.white-text.t2 {
        font-size: 11px;
    }
    

    
    
}
/* ---- End of max-width 380px CSS ---- */
